| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
JHUFF_TBL Struct Reference

`#include <jpeglib.h>`

## Public Attributes
UINT8 | bits [17]
UINT8 | huffval [256]
boolean | sent_table

## Detailed Description

Definition at line 100 of file jpeglib.h.

## Member Data Documentation

UINT8 JHUFF_TBL::bits[17]

Definition at line 102 of file jpeglib.h.

UINT8 JHUFF_TBL::huffval[256]

Definition at line 104 of file jpeglib.h.

boolean JHUFF_TBL::sent_table

Definition at line 110 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h